Subject: [tsvwg] L4S: Clarifying my comment regarding ECT(1) as input and MPLS transport

From: Uma Chunduri <[email-masked]>
Date: Mon, 27 Apr 2020 15:40:14 -0700

Two things on this:

a. What is the impact of re-purposing ECT(1) in MPLS transport, for
existing ECN functionality (definition and deployment) ?

b. How L4S with dual queue benefits can be brought in MPLS part of the
network ?

I guess, #a is important to make sure things work (or may not be working)
the way it is today, with ECT(1) as input signaling. Can anybody point the
discussion in L4S documents?

#b is useful, if it can be done properly. There is a thinking that #b is
not needed in core nodes (P nodes/internal LSRs)  as everything is taken
care there is simply incorrect. Appreciate if somebody has a contrary
opinion and shed more light. But, yes #b is secondary perhaps.

Best,

--
Uma C.